\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.3]
\draw [color=Gris3, xstep=1cm,ystep=1cm] (-13,1) grid (-2,7);
\clip(-13,1) rectangle (-2,7);
\draw [line width=1pt] (-12,4)-- (-3,2);
\draw [line width=1pt] (-3,2)-- (-4,6);
\draw [line width=1pt] (-4,6)-- (-12,4);
\draw[color=black] (-3.90,6.65) node {$U$};
\draw[color=black] (-2.55,1.65) node {$T$};
\draw[color=black] (-12.5,4.39) node {$Z$};
\end{tikzpicture}
\end{document}